Bug 1439316 - SUI : Hover text on request status should indicate the status (Approved/Denied)
Summary: SUI : Hover text on request status should indicate the status (Approved/Denied)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.8.0
Assignee: Chris Hale
QA Contact: Shveta
URL:
Whiteboard:
Depends On: 1438929
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-05 16:50 UTC by Satoe Imaishi
Modified: 2017-05-31 14:49 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1438929
Environment:
Last Closed: 2017-05-31 14:49:05 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-05 23:17:46 UTC
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/d37cfa9251e434e235d692809812de14d46de039

commit d37cfa9251e434e235d692809812de14d46de039
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Wed Apr 5 11:05:37 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 5 19:13:20 2017 -0400

    Merge pull request #638 from chalettu/BZ-1438929
    
    Updated the approval status column to show tooltips on Request Explorer
    (cherry picked from commit 431fb8dcd1386dd259fece44550621a1b5db5d00)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1439316

 client/app/requests/request-explorer/request-explorer.html | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

Comment 3 Shveta 2017-04-26 19:02:10 UTC
Request menu is not displayed anymore .
Checked in 5.8.0.12-rc1.20170425180304_4f35996

Comment 5 errata-xmlrpc 2017-05-31 14:49:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.